[Equipment]

## Minions spawn as elite when you have a elite
# Setting type: Boolean
# Default value: true
Elite Equipment Inheritance = true

[Green]

## Hunters Harpoon Returns Buffs
# Setting type: Boolean
# Default value: true
Hunters Harpoon = true

## How much speed should it give you in %
# Setting type: Single
# Default value: 100
Hunters Harpoon - Speed Buff = 100

## Squids count as mechanical.
# Setting type: Boolean
# Default value: true
Squid Polyp = true

## Heals regardless of proc coeff.
# Setting type: Boolean
# Default value: true
Leech Seed = true

[Lunar]

## Perfected Elites
# Setting type: Boolean
# Default value: true
Eulogy Zero = true

[Red]

## Slow or Remove Barrier Decay.
# Setting type: Boolean
# Default value: true
Aegis = true

## Barrier Decay Multiplier
# Setting type: Single
# Default value: 0.1
Aegis - Value = 0.1

## 15 crit
# Setting type: Boolean
# Default value: true
Laser Scope = true

[Void]

## 300 damage instead of 100
# Setting type: Boolean
# Default value: true
Singularity Band = true

[Yellow]

## 14 armor per stack
# Setting type: Boolean
# Default value: true
Titanic Knurl = true

## Give them Wake of Vultures
# Setting type: Boolean
# Default value: true
Defense Nucleus = true

